Subject: Trainer Candidate - Abhiuday Kumar
From: Abhiuday Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:42:13 -0400

| | Tech Support Test

Name | Abhiuday Kumar
E-mail | [email-masked]
Phone Number | (+91) 8527584181
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Kalkine solutions | Team leader | NA | 56000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Less than a week
Please briefly describe your work experience specifically in training? | I joined kalkine as a financial lead associate. And then I was leading a team of 14 members. All of them were trained by me.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is difficult to categorise the difficulties. As there were freshers in my team, so, in the beginning there were frequent arguing among them which I think is pretty usual considering they were all freshers but by the end of the training process they had learnt the value of team work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If during a service to customer we are able to provide a logical explanation of our service or product, and we are able to provide the service or the product ethically ending up with an emotional connection with the customer and our company. When all these three criteria is fulfilled it would be a great customer service other than that it would good.
What according to you makes you a good candidate for this position? | I have capabilities to come out with different approach to solve a problem. I just can’t let a target or goal miss. My very approach towards my role in my company is goal driven.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |